---
key_path: counts.work_item_parent_links.epic_parent
description: Total count of work_item_parent_links with an epic work item as parent.
product_group: product_planning
performance_indicator_type: []
value_type: number
status: active
milestone: '17.3'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/161331
time_frame: all
data_source: database
data_category: optional
instrumentation_class: CountParentLinksMetric
options:
  parent_type: epic
distribution:
  - ee
tier:
  - premium
  - ultimate
